package com.nokia.tsl_data.exception;

public class LackOfDataRuntimeException extends RuntimeException {

    public LackOfDataRuntimeException(String message) {
        super(message);
    }

    public LackOfDataRuntimeException(String tableName, String statDay) {
        super(String.format("%s 表缺少账期 %s 数据", tableName, statDay));
    }
}
